Subject: Re: [pcp] #34: notify NAT WAN address changed

From: "pcp issue tracker" <[email-masked]>
Date: Wed, 23 Mar 2011 18:17:03 -0000

#34: notify NAT WAN address changed

Changes (by dwing@…):

  * component:  base => Extensions

-- 
--------------------------------------------------+-------------------------
 Reporter:  mohamed.boucadair@…                   |       Owner:     
     Type:  enhancement                           |      Status:  new
 Priority:  minor                                 |   Milestone:     
Component:  Extensions                            |     Version:     
 Severity:  -                                     |    Keywords:     
--------------------------------------------------+-------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/pcp/trac/ticket/34#comment:3>
pcp <http://tools.ietf.org/pcp/>